incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-2980) Need upgrade scripts for Ambari when it is configured for Oracle db
Date Wed, 21 Aug 2013 19:30:52 GMT
Sumit Mohanty created AMBARI-2980:
-------------------------------------

             Summary: Need upgrade scripts for Ambari when it is configured for Oracle db
                 Key: AMBARI-2980
                 URL: https://issues.apache.org/jira/browse/AMBARI-2980
             Project: Ambari
          Issue Type: Bug
          Components: controller
    Affects Versions: 1.2.5
            Reporter: Sumit Mohanty
            Assignee: Sumit Mohanty
             Fix For: 1.2.5


When Ambari is upgraded the version contained in the DB needs to be changed to reflect the
version of Ambari. Additionally, this script needs to upgrade the DB schema as needed.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message